[mythtv-users] RHEL6. Others using with myth 24?

Greg Oliver oliver.greg at gmail.com
Thu Dec 16 17:35:29 UTC 2010

On Thu, Dec 16, 2010 at 10:24 AM, Mark <markhsa at gmail.com> wrote:
> I am looking to use RHEL6 with ATRPMS and .24.
> Seems like lots of deps are not covered from ATRPMS and am wondering if
> others are running this?
> Experiences?

I have been using it for a while now.  I agree that the AtRPMS
packages were in disarray for a bit, but just this morning I received
a notice about the bug I filed and Axel said the packages were now

I have been building from source, so not much of an issue.  IIRC, I
had to compile from srpms:

o  qt - to enable webkit
o  lirc - it does not exist in rhel6
o  swh-plugins - for ALSA volume normalization (not needed for myth)
o  vobcopy - does not exist (not needed for myth)
o  libbluray
o  libmikmod

Enabling the atrpms{testing} and epel repos got most of the
dependencies.  There are some that were absolutely not resolvable
though.  I ended up spending most of a day resolving them manually,
and then just decided it si easier to build it until the el6 packages
dependency resolving matured (especially since most conflicts were for
packages I would never need)..

I may build a virtual to test atrpms again though.


More information about the mythtv-users mailing list